All Apps and Add-ons

Is Splunk Support for Active Directory 2.1.3 compatible with Splunk Enterprise 6.5.0

kenoski
Path Finder

Title says it all: Is Splunk Support for Active Directory 2.1.3 compatible with Splunk Enterprise 6.5.0?

0 Karma
1 Solution

jonrsplunk
Explorer

Upgrade the app to 2.1.4 in order to use it with 6.5.0.
I too had problems with 2.1.3. The upgrade to 2.1.4 fixed it. See the release notes on the app to see what they had to change to make it work with 6.5.0.

View solution in original post

salbro
Path Finder

On the Splunk App page, when selecting version 2.1.3, Splunk 6.5 is not listed as a compatible version. It seems that the recent release of 2.1.4 is compatible with 6.5

0 Karma

jonrsplunk
Explorer

Upgrade the app to 2.1.4 in order to use it with 6.5.0.
I too had problems with 2.1.3. The upgrade to 2.1.4 fixed it. See the release notes on the app to see what they had to change to make it work with 6.5.0.

Get Updates on the Splunk Community!

Security Highlights | November 2022 Newsletter

 November 2022 2022 Gartner Magic Quadrant for SIEM: Splunk Named a Leader for the 9th Year in a RowSplunk is ...

Platform Highlights | November 2022 Newsletter

 November 2022 Skill Up on Splunk with our New Builder Tech Talk SeriesCan you build it? Yes you can! *play ...

Splunk Education - Fast Start Program!

Welcome to Splunk Education! Splunk training programs are designed to enable you to get started quickly and ...